[ANNOUNCEMENT] Updated: binutils-2.24.51-2 (x86/x86_64)

Angelo Graziosi angelo.graziosi@alice.it
Thu Mar 27 10:13:00 GMT 2014


CGF wrote
> I don't support those packages so there
> is no need to pollute the thread with pointless observations

It was just to remember thet Cygwin distro needs alsot those upgrades...

I suppose that JonY reads also this thread..


Ciao,
  Angelo.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list